.logo-seccion, .search, .promo, .nav{display:none}
.header{height:60px}
.navesp{background-color:#fff; margin:0 auto; padding:0 10px 10px; height:96px; position:relative}
.navesp .navesp_inner{border-top:10px solid #7e0606; height:86px}
.navesp .navesp_logo{background:#7e0606 url("https://www.elperiodico.com/es/ext_resources/ep2013/cabeceras/img/vinoteca_logo.gif") no-repeat left top; margin-top:-10px; width:103px; height:96px; float:left}
.navesp .navesp_tit{width:457px; float:left; padding:7px 0 0 20px}
.navesp .navesp_tit h2{font:bold 48px/48px Arial, Helvetica, sans-serif; color:#7e0606; margin-bottom:3px; letter-spacing:-1.5px}
.navesp .navesp_tit h2 a{color:#7e0606}
.navesp .navesp_tit h2 a:hover,.navesp .navesp_nav ul li a:hover{text-decoration:underline}
.navesp .navesp_tit h3{font-family:Arial, Helvetica, sans-serif; color:#242424; font-size:16px; letter-spacing:-0.7px}
.navesp .navesp_tit h3 span{font-size:20px; font-weight:bold}
.navesp .navesp_nav{width:400px; float:left; position:relative}
.navesp .navesp_nav ul{position:absolute; right:200px; top:0px}
.navesp .navesp_nav ul li{display:block; float:left; height:40px}
.navesp .navesp_nav ul li a{display:block; float:left; font:bold 17px/40px Arial, Helvetica, sans-serif;padding:0 10px; color:#686868}
.navesp .navesp_nav ul li.last a{background-color:#7e0606; color:#fff}
.navesp .navesp_nav a.navesp_epc{display:block; width:174px; height:28px; background:url("https://www.elperiodico.com/es/ext_resources/ep2013/cabeceras/img/logo_ep.gif") no-repeat left top; margin:5px 7px 0 12px; text-indent:-9999px; position:absolute; right:0px; top:0px}
.ep-noticia .entradilla.oswald span{background-color:#7e0606}
.ep-noticia .entradilla.oswald2, .ep-noticia-detalle .titulo, .cuerpo-noticia h3{color:#7e0606}
